Subject: I-D ACTION:draft-muthukrishnan-corevpn-arch-00.txt

From: [email-masked]
Date: Thu, 08 Oct 1998 10:10:44 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Core IP VPN Architecture
	Author(s)	: K. Muthukrishnan,  A. Malis
	Filename	: draft-muthukrishnan-corevpn-arch-00.txt
	Pages		: 9
	Date		: 07-Oct-98
	
      This draft presents an approach for building core VPN services in
      the service provider backbone, as described in [Heinanen].  This
      approach does not depend on MPLS running in the backbone but will
      benefit from it. The central vision is for the service provider to
      provide a virtual router service to their customers. Ease of
      configuration, dynamic neighbor discovery, scaling and the use of
      existing routing protocols as they exist today without any
      modifications are the keystones of this architecture.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-muthukrishnan-corevpn-arch-00.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-muthukrishnan-corevpn-arch-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-muthukrishnan-corevpn-arch-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.